Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

About CiscoWorks (LMS2.5)

Hi all.

I'm not sure my question is right addressed in "Network Infrastructure" channel, so please eventually redirect me to the right channel.

Question:

we want to know if the CiscoView 6.1.2 component of the CiscoWorks

(LMS2.5) software support the sysObjectID .1.3.6.1.4.1.9.1.672 devices.

Thank you.

Gabriel

2 REPLIES
Hall of Fame Super Silver

Re: About CiscoWorks (LMS2.5)

Hello Gabriel,

the right place for this question is the Network Management forum.

Generally speaking missing MIBs can be loaded respecting the correct order

using SNMP Mib navigator I can see the variable is in MIB

Object ciscoASA5540

OID 1.3.6.1.4.1.9.1.672

MIB CISCO-PRODUCTS-MIB ;

the tool provides you also dependency information for MIB installation on MIB browser / management software

Hope to help

Giuseppe

Hall of Fame Super Silver

Re: About CiscoWorks (LMS2.5)

As noted above, there is a Network Management forum under Network Infrastructure.

That said, Cisco publishes tables of supported devices for CiscoWorks at http://www.cisco.com/en/US/products/sw/cscowork/ps2425/products_device_support_tables_list.html

While the tables are only published for LMS 3.0, 3.1, and 3.2 (the latest three versions), even they do not support the Security and VPN devices (the sysObjectID you provided is for a Cisco ASA 5500 Series) under CiscoView and Campus Manager components. So, LMS 2.5 definitely does not.

Hope this helps.

218
Views
0
Helpful
2
Replies
CreatePlease to create content